.force-to-bottom {
  position: absolute;
  bottom: 5%;
  width: 100%;
}

#tr-avg-vals {
  background-color: #524948;
}

#tr-avg-vals td {
  color: #FFFFFF;
}

#status h4 {
  color: red;
  text-align: center;
}

#button-get-data {
  background-color: #7744aa;
}

.tooltip-inner {
  white-space:pre-wrap;
}